
<html>
    <head>
        <title>Verificar se é triangulo</title>

    </head>
    <body>
        <script>

            function verificar() {
            var Valor1 = document.getElementById('Valor1');
            var Valor2 = document.getElementById('Valor2');
            var valor3 = document.getElementById('Valor3');
            var NValor1 = parseFloat(Valor1.value);
            var NValor2 = parseFloat(Valor2.value);
            var NValor3 = parseFloat(Valor3.value);
            var resultado = document.getElementById('resultado');
            if (NValor1 <= (NValor2 + NValor3) && (NValor2 <= (NValor1 + NValor3)) && (NValor3 <= (NValor2 + NValor1))) {
				if ((NValor1 == NValor2) && (NValor1 == NValor3) && (NValor2 == NValor3)) {
				resultado.innerHTML = 'Triangulo equilatero';
				} else if ((NValor1 != NValor2) && (NValor1 != NValor3) && (NValor2 != NValor3)) {
				resultado.innerHTML = 'Triangulo escaleno';
				} else {
					resultado.innerHTML = 'Triangulo esoceles';
				}
			}else {
				resultado.innerHTML = 'Nao e um triangulo';
			}
			}

          


        </script>
        <label for="Valor1">Digite o seu primeiro lado:</label> <input type="text" id="Valor1" />
        <label for="Valor2">Digite o seu segundo lado:</label> <input type="text" id="Valor2" />
        <label for="Valor3">Digite o seu terceiro lado:</label> <input type="text" id="Valor3" />
        <input type="button" value="Verificar numero" onclick="verificar()" />
        <p id="resultado">
        </p>
    </body>
</html>
